<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a51ca153287c3492554fa1f73f0e43da">
  <dict>
    <!--2020-03-28 10:25:52.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
